html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
.container{margin: 0 auto;width: 1200px;}


/*banner开始*/
.server_pBan{width: 100%;height: 450px;background: url("images/server_ban.jpg")  no-repeat top center;margin-top: 60px;}
.server_pBanTxt{box-sizing: border-box;padding-top: 100px;}
.server_pBanTxt>h1{font-size: 36px;color: #fff;font-weight: bold}
.server_pBanTxt>p:nth-child(2){font-size: 16px;color: #fff;width: 579px;line-height: 30px;margin: 30px 0;}
.server_pBanTxt>p:nth-child(3){font-size: 16px;color: #fff;margin-bottom: 38px;width:600px}
.server_pBanTxt>p:nth-child(3)>.server_yh{color: #4d8df9;}
.server_pBanTxt>p:nth-child(3)>.server_sz{color: #d63031;}
.server_pBanTxt>p:nth-child(3)>img{margin-right: 11px}
.server_pBanTxt>a{display: block;width: 156px;height: 37px;font-size: 14px;border: 1px solid #4d8df9;color: #4d8df9;line-height: 37px;text-align: center;}
.server_pNav{width: 100%;background: #242121}
.server_pNav>ul>li{float: left;margin-right: 158px;height: 54px;}
.server_pNav>ul>li:last-child{margin-right: 0px;}
.server_pNav>ul>li>.server_pNav_tit{display: block;box-sizing: border-box;height: 54px;line-height: 54px;text-align: center;padding: 0 10px;color: #fff;font-size: 18px;}
.server_pNav>ul>li:hover .server_pNav_tit{color: #ff8900;border-bottom: 2px solid #ff8900;}
.server_pNav>ul>li:hover .server_pNav_list{display: block}
.server_pNav_list{box-sizing: border-box;padding-bottom: 30px;position: absolute;background: #242121;left: 0%;width: 100%;border-top: 1px solid #333333;display: none;}
.server_pNav_list>p>a{font-size: 14px;color: #c3c5c6;margin-right: 45px;}
.server_pNav_list>p>a:last-child{margin-right: 0}
.server_pNav_list>p{margin-top: 30px;padding: 0 10px;box-sizing: border-box}
.server_pNav_list>p>a:hover{color: #ff8900}
.server_pNav_list>dl{width: 1200px;margin: 0 auto;margin-top: 30px;}
.server_pNav_list>dl>dd{float: left;width: 12.5%;isplay: inline; overflow: hidden;line-height: 32px;}
.server_pNav_list>dl>dd>a{font-size: 14px;color: #c3c5c6;padding: 0 0px;display: inline;}
.server_pNav_list>dl>dd>a:hover{color: #ff8900}
/*banner结束*/

/*内容一开始*/
.server_pCon1{box-sizing: border-box;padding: 80px 0;}
.server_pTit{text-align: center;font-size: 30px;color: #333;font-weight: bold;}
.server_pC1Con{margin-top: 54px;}
.server_zjjs>img{float: left}
.server_zjjs>.server_zjjsR{float: right;width: 710px;margin-top: 30px;}
.server_zjjs>.server_zjjsR>p{font-size: 14px;color: #333;line-height: 28px;text-align: justify}
.server_zyts{width: 100%;height: 120px;text-align: center;background: #4d8df9;font-size: 14px;color: #fff;margin-top: 50px;box-sizing: border-box;padding-top: 32px;}
/*内容一结束*/

/*内容二开始*/
.server_pCon2{box-sizing: border-box;padding: 80px 0;background: #f9f9f9}
.server_pCon22{box-sizing: border-box;background: #f9f9f9}

.server_pC2Con{margin-top: 54px;z-index:99999;}
.server_pC2Con td{border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;color: #666;font-size: 14px;height: 60px;}
.server_pMeu th{font-size: 16px;color: #333;text-align: center;border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;font-weight:500;height: 35px;font-weight: bold;}
.server_tab tr:hover td{background: #fff}
.server_tab tr td span{color: #4d8df9;font-size: 16px;}
.server_tab>tbody>tr:nth-child(2) td {background: #fff}
.server_gm{width: 110px;height: 36px;display: block;text-align: center;line-height: 36px;color: #fff;font-size: 14px;    background: #4d8df9;border-radius: 3px;}
.server_gm>img{margin-right: 5px;}
/*内容二结束*/





/*内容三开始*/
.server_pCon3{box-sizing: border-box;padding-top: 60px;background:url("images/server_bg.jpg") no-repeat left center;height: 550px}
.server_pC3L{float: left;width: 592px;margin-top: 107px;}
.server_pzy{width: 571px;height: 191px;box-sizing: border-box;background: #2e2b29;position: relative;margin-bottom: 27px;}
.server_pzy>img{position: absolute;right: 0;bottom: 0;display: none}
.server_pzy_zs{margin-left: 256px;}
.server_pzy_zs>span{display: inline-block;width: 39px;height: 5px;background: #fff;}
.server_pzy_zs .server_pzy_zsAc{background: #4d8df9;}
.server_pC3R{width: 582px;float: right;margin-top: 39px;}
.server_pC3R>p{font-size: 14px;color: #fff;line-height: 28px;text-align: justify}
.server_pC3R>.server_pIp{margin-top: 16px;color: #4d8df9}
.server_pC3R>p>span{margin-right: 143px;color: #eee}
.server_pC3R>p>span:last-child{margin-right: 0px;}
/*内容三结束*/


/*内容四开始*/
.server_pCon4{box-sizing: border-box;padding: 80px 0;background: #f9f9f9}
.server_pC4Con{margin-top: 54px;box-sizing: border-box;padding: 31px 100px;background: #fff}
.server_pC4Con>ul>li{float: left;font-size: 18px;color: #333;box-sizing: border-box;padding: 0 8px;line-height: 30px;margin-right: 132px;cursor: pointer;font-weight: bold;}
.server_pC4Con>ul>li:last-child{margin-right: 0px;}
.server_pC4Con>ul>.server_pSjAct{color: #4d8df9;border-bottom: 4px solid #4d8df9;font-size: 18px;font-weight: bold;}
.server_pTab{margin-top: 34px;}
.server_pTab_con{float: left;display: none}
.server_pTab_con p{line-height: 30px;height: 30px;}
.server_pTab_con>table{border: 1px solid #eeeeee}
.server_pTab_con th{font-size: 18px;color: #333;text-align: center;border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;font-weight:500;height: 50px;font-weight: bold;}
.server_pTab_con td{border-right: 1px solid #eee;border-bottom: 1px solid #eee;color: #666;font-size: 14px;height: 60px;}
/*内容四结束*/


/*内容五开始*/

.server_pCon5{box-sizing: border-box;padding: 80px 0;}
.server_pc5Con{margin-top: 30px;}
.server_pc5Con>li{width: 580px;height: 120px;background: #fff;box-sizing: border-box;padding: 30px;margin-top: 45px;float: left;margin-right: 20px;border: 1px solid #eee}
.server_pc5Con>li:nth-child(2n){margin-right: 0}
.server_pc5Con>li:hover{    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.2);}
.server_pc5Con>li>img{float: left;margin-right: 20px;}
.server_pc5Con>li>.server_xgcp{float: left;width: 350px;box-sizing: border-box;padding: 8px 0;}
.server_pc5Con>li>.server_xgcp>h4{font-size: 18px;color: #333;margin-bottom: 5px;font-weight: bold;}
.server_pc5Con>li>.server_xgcp>p{font-size: 14px;color: #999;}
.server_pc5Con>li>.server_qg{display: block;float: right;width: 60px;height: 38px;font-size: 14px;color: #333;text-align: center;line-height: 38px;border: 1px solid #E5E5E5;margin-top: 11px;}
.server_pc5Con>li>.server_qg:hover{background: #4d8df9;color: #fff}
/*内容五结束*/

/*内容六开始*/
.server_pCon6{width: 100%;padding: 80px 0;box-sizing: border-box;background: #f9f9f9}
.server_pc6Con{margin-top: 20px;}
.server_pc6Con>li{float: left;width: 250px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-right: 225px;margin-top: 30px}
.server_pc6Con>li:nth-child(3n){margin-right: 0px;}
.server_pc6Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #4d8df9;margin-right: 8px;}
.server_pc6Con>li>a{font-size: 14px;color: #333;}
.server_pc6Con>li>a:hover{color: #4d8df9}
/*内容六结束*/

/*内容六开始*/
.server_pCon7{padding: 80px 0;box-sizing: border-box;background: #f9f9f9}
.server_pc7Con{box-sizing: border-box;margin-top: 30px;padding: 31px 100px;background: #eee}
.server_pc7Con p{line-height: 30px;font-size: 14px;word-wrap: break-word;}


/*鍐呭鍏紑濮 */
.zy_pCon6{width: 100%;padding: 80px 0;box-sizing: border-box;background: #f9f9f9}
.zy_pc6Con{margin-top: 20px;}
.zy_pc6Con>li{float: left;width: 250px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-right: 225px;margin-top: 30px}
.zy_pc6Con>li:nth-child(3n){margin-right: 0px;}
.zy_pc6Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #4d8df9;margin-right: 8px;}
.zy_pc6Con>li>a{font-size: 14px;color: #333;}
.zy_pc6Con>li>a:hover{color: #4d8df9}
/*鍐呭鍏粨鏉 */
.zy_pTit{text-align: center;font-size: 28px;color: #333}

/*内容六结束*/